slepc-3.21.1 2024-04-26
Report Typos and Errors

# SVDReset

Resets the SVD context to the initial state (prior to setup) and destroys any allocated Vecs and Mats.

### Synopsis

    #include "slepcsvd.h"
    PetscErrorCode SVDReset(SVD svd)

Collective

### Input Parameter

| svd | - singular value solver context obtained from SVDCreate()

### See Also

SVDDestroy()

### Level

advanced

### Location

src/svd/interface/svdbasic.c
Index of all SVD routines
Table of Contents for all manual pages
Index of all manual pages